* {
    margin: 0;
    padding: 0;
  }
  
  /* website color code */
  :root {
    --font-color: rgb(82, 82, 253);
    --light-text-color: #FEFFEF;
    --btn-color: linear-gradient(to right, #5252fd, #5d40a0);
    --btn-h-color: linear-gradient(to right, #5d40a0, rgb(82, 82, 253));
  }
  
  /* website scroll bar */
  /* For vertical scrollbar */
  body {
    overflow-x: auto;
    /* Make sure horizontal scrolling is enabled if needed */
  }
  
  ::-webkit-scrollbar {
    width: 12px;
    /* Adjust the width of the vertical scrollbar */
  }
  
  /* For horizontal scrollbar */
  ::-webkit-scrollbar {
    height: 10% !important;
    /* Adjust the height of the horizontal scrollbar */
  }
  
  /* Scrollbar track (background) */
  ::-webkit-scrollbar-track {
    background-color: var(--light-text-color);
  
  }
  
  
  ::-webkit-scrollbar-thumb {
    border-radius: 20px;
    background: var(--btn-color);
    /* border-radius: 30px; */
  }
  
 

  .banner1 {
    height: 400px !important;
    width: 100%;
    /* z-index: 1; */
    /* Default visibility */
    background-image: linear-gradient(to right, rgba(109, 109, 249, 0.695), rgba(98, 94, 94, 0.774)), url("https://i.pinimg.com/originals/89/e3/d3/89e3d3a8a477e37adc8d4685d9561269.gif");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    border-top-left-radius: 0px;
    /* margin-right: 40px; */
    /* border-top-right-radius: 130px; */
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    box-shadow: 0px 10px 29px -8px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 10px 29px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 29px -8px rgba(0, 0, 0, 0.75);
  
  }
  
 .banner1 h1 {
    text-align: center !important;
    padding-top: 12%;
    font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--light-text-color);
  }

.pricing-content{
    width: 95%;
    height: 300px;
    border-bottom: 5px solid rgb(0, 0, 0) ;
    /* margin-top: 20px; */
    padding-top: 50px  ;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
    border-radius: 50px;
    margin: 20px auto;
    animation: colors 0.9s ease-in-out infinite;
}
@keyframes colors {
    0%{
    border-bottom: 5px solid rgb(3, 23, 248) ;

    }
    50%{
    border-bottom: 5px solid rgb(184, 184, 184) ;

    }
    100%{
    border-bottom: 5px solid rgb(162, 3, 248) ;

    }
}
.prcing-icons{
    display: flex;
    justify-content: center;
    gap: 20px;
    
}


.pricing-content h1{
    font-weight: 700;
text-transform: uppercase;
}
.pricing-content .fa-check{
    border: 2px solid ;
    padding-top: 5px;
    width: 30px;
    height: 30px;
    color: white;
    background: var(--btn-color);
    border-radius: 50%;
    margin-right: -10px;
}


.extra-content{
    height: 1100px;
    width: 95%;
    margin: 60px auto;
    padding: 30px;
    border-radius: 20px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.43);
    
}

.inside-extra-content{
   
   width: 100%;
   height: 350px;
   padding: 5px;
   display: flex;
   justify-content: center;
   gap:40px;
}
  
.inside-extra-content .left-c{
    width: 50%;
    height: 100%;
    border-radius: 10px;
   
    z-index: 2;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.43);
    
}
.inside-extra-content .right-c{
    width: 50%;
    height: 100%;
    z-index: 2;
    border-radius: 10px;
   
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.43);
    
}

.bottom-c{
    
    height: 260px;
    width: 100%;
    margin-top: 40px;
    z-index: 2;
    border-radius: 10px;
    /* background: linear-gradient(to right, #5252fd57, #5d40a060);
    color: #FFF; */
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.43);
   
}


.extra-content h1{
    text-align: center;
    padding-top: 5px;
    text-transform: uppercase;
    font-weight: 700;
}
.extra-content p{
    padding-top: 10px;
   padding-left: 30px;
   padding-right: 30px; 
   padding-bottom: 10px;
}





.section-9 {
    padding-top: 30px;
    height: 300px;
    /* width: 500px; */
    /* height: 400px; */
    /* border: 2px solid green; */
    /* margin-left: 400px; */
    /* border-radius: 50%; */
    /* margin-right: 100px; */
    margin-top: 50px;
    border-radius: 10px;
    z-index: 100;
  
  }
  
  .section-9 h1 {
    text-align: center;
    font-size: 50px;
    margin-top: 10px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .section-9 .contact-des {
    display: flex;
    justify-content: center;
    gap: 20px;
    /* border: 2px solid yellow; */
    height: 50px;
  
  }
  
  .section-9 .contact-des .whatup {
    width: 170px;
    height: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    display: flex;
    border-radius: 20px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    transition: transform 0.3s ease, background-color 0.3s ease;
  
    &:hover {
      transform: scale(1.1);
      /* Smooth scaling */
      /* background-color: #2ecc71;  */
    }
  }
  
  .section-9 .contact-des .whatup i {
    font-size: 30px;
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-top: 3px;
    width: 35px;
    border-radius: 50%;
    color: white;
    background: var(--btn-color);
    /* border: 2px solid green; */
  }
  
  .section-9 .contact-des .phone-no {
    width: 170px;
    height: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 20px;
    display: flex;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.66);
    transition: transform 0.3s ease, background-color 0.3s ease;
  
    &:hover {
      transform: scale(1.1);
      /* Smooth scaling */
      /* background-color: #2ecc71;  */
    }
  }
  
  .section-9 .contact-des .phone-no i {
    font-size: 20px;
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding-left: 8px;
    padding-top: 8px;
    width: 35px;
    border-radius: 50%;
    color: white;
    background: var(--btn-color);
  }
  
  .phone-no p,
  .whatup p {
    /* border: 2px solid green; */
    color: rgb(0, 0, 0);
    height: auto;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 8px;
  }
  
  .section-9 h2 {
    text-align: center;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 700;
  }

  .whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    padding: 10px;
    animation: pulse-w 2s infinite;
    box-shadow: 0 0 0 2em transparent;
  }
  
  /* Adding the same pulse keyframes */
  @keyframes pulse-w {
    0% {
      box-shadow: 0 0 0 0 #25d3658b;
    }
    100% {
      box-shadow: 0 0 0 30px transparent;
    }
  }















